Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 16:26:32 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
I have an issue from Thursday I called call center and they inform me you will contact me after two days but nobody contact me yet
I received my order with missing item for “ lee copper printed round neck sweatshirt with full length jog pants size 2-3 years”
Order number: 7409377656
I hope to bring this item or refund my money as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617278